import Layout from './Layout.vue';
import Grid from './components/Grid.vue';
import GridItem from './components/GridItem.vue';

Layout.install = function(Vue) {
    Vue.component(Layout.name, Layout)
}

Grid.install = function(Vue) {
    Vue.component(Grid.name, Grid)
}

GridItem.install = function(Vue) {
    Vue.component(GridItem.name, GridItem)
}

export {
    Layout,
    Grid,
    GridItem
}